Subject: Re: Git in a Nutshell guide

From: "J. Bruce Fields" <[email-masked]>
Date: Mon, 19 Nov 2007 17:23:05 -0500

On Mon, Nov 19, 2007 at 10:51:35PM +0100, Benoit Sigoure wrote:
> On Nov 19, 2007, at 10:33 PM, Matthieu Moy wrote:
>
>> Benoit Sigoure <[email-masked]> writes:
>>
>>> No please stop adding links from on man page to another.  If you read
>>> man git-reflog, you surely want to learn the HEAD@{N} syntax and see
>>> practical uses cases.
>>
>> I don't understand your point.
>>
>> Yes, if I read man git-reflog, I do surely want to learn HEAD@{N}
>> syntax, but that is _precisely_ what my patch does.
>
> By telling you to read another man page which is annoying and a recurring 
> complaint.

Are we looking at the same patch?  It both gives examples of the syntax
*and* refers to another page.  I thought it was the lack of the former,
rather than the presence of the latter, that was the recurring
complaint....

--b.